body{
 	margin: 0; 
 	padding: 0;  	
 	background: #555555; 
 	font: 11px Verdana, Arial, Helvetica, sans-serif; line-height: 150%;
	color: #333333;
	background-image: url('../i/page/bg.gif')
}

.error  {font-family:Verdana,arial,sans-serif,Helvetica,Geneva; font-size:11px; color:#F77A00; margin:0px; font-weight:bold;}

a:link { 
	color: #0099CC; 
	font-weight: bold; 
	background: transparent; 
}

a:visited { 
	color: #0099CC; 
	font-weight: bold; 
	background: transparent; 
}

a:hover { 
	color: #F77A00; 
	font-weight: bold; 
	background: transparent; 
}

a:active { 
	color: #0099CC; 
	font-weight: bold; 
	background: transparent; 
}

.contentimg { 
margin:0px -5px 0px 12px;
border: 1px solid #999999;
}

.lijst { 
margin: 0px 0 15px 40px; 
padding: 0 0 0 0; 
list-style: outside; 
}

p {
padding: 0;	
margin: 5px 5px 5px 0px; 
line-height: 150%;  
}

img { 
border: 0px solid black; 
margin: 0px 0px 0px 0px;
} 
 
#container{
	width: 803px; 
	margin: auto; 
	background: #ffffff; 
} 

#top{
	background:#ffffff; 
	width: 803px; 
	height: 123px;
} 

.menu {
	font-family: verdana, sans-serif, Helvetica, Geneva; 
	float: left; 
	font-size:10px;
	font-weight:bold;
	z-index:100;
	margin: 85px 10px 10px 12px;
	padding: 0 0 0 0; 
}

.menu ul {
padding:0; 
margin:0;
list-style-type: none;

}
.menu ul li {
float:left;
position:relative;
}

.menu ul li a, .menu ul li a:visited {
display:block; 
text-decoration:none; 
color:#ffffff; 
font-weight:bold;
border:1px solid #00456B; 
border-width:1px 1px 1px 1px; 
background:#00456B; 
padding-left:25px; 
padding-right:25px; 
line-height:2.4em;
}

.menu ul li ul {
display: none;
}

/* specific to non IE browsers */
.menu ul li:hover a,
.menu ul li a:hover {
color:#ffffff; 
background:#0099CC;
}

.menu ul li:hover ul,
.menu ul li a:hover ul {
display:block; 
position:absolute; 
top:2.4em;
margin-top:1px;
left:0; 

}
* html .menu ul li a:hover ul {
margin-top:0;
}

.menu ul li:hover ul li ul,
.menu ul li a:hover ul li a ul {
visibility:hidden; 
position:absolute; 
height:0; 
width:0;
}

/*submenu */
.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {
display:block; 
background:#00456B; 
color:#ffffff; 
height:auto; 
line-height:2.4em; 
width:95px;
}

.menu ul li:hover ul li a.drop,
.menu ul li a:hover ul li a.drop {
background:#0099CC;
}

.menu ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover {
background:#0099CC; 
color:#ffffff;
}

.menu ul li:hover ul li:hover ul,
.menu ul li a:hover ul li a:hover ul {
visibility:visible; 
position:absolute; 
left:150px; 
top:0;
}

#logo {
	float: right;
	margin: 12px 12px 12px 0px;
}

#header{  
	height: 153px;
	margin: 0px 12px 8px 12px;
	padding: 0px; 
	background-image: url(../i/headers/header.jpg);
	background-repeat: no-repeat; 
	background-position: top left; 
}
 
#header_sms{  
	height: 153px;
	margin: 0px 12px 8px 12px;
	padding: 0px; 
	background-image: url(../i/headers/header_sms.jpg);
	background-repeat: no-repeat; 
	background-position: top left; 
}

#header_email{  
	height: 153px;
	margin: 0px 12px 8px 12px;
	padding: 0px; 
	background-image: url(../i/headers/header_email.jpg);
	background-repeat: no-repeat; 
	background-position: top left; 
}

#header_internet{  
	height: 153px;
	margin: 0px 12px 8px 12px;
	padding: 0px; 
	background-image: url(../i/headers/header_internet.jpg);
	background-repeat: no-repeat; 
	background-position: top left; 
}

#header_portfolio{  
	height: 153px;
	margin: 0px 12px 8px 12px;
	padding: 0px; 
	background-image: url(../i/headers/header_portfolio.jpg);
	background-repeat: no-repeat; 
	background-position: top left; 
}

#header_contact{  
	height: 153px;
	margin: 0px 12px 8px 12px;
	padding: 0px; 
	background-image: url(../i/headers/header_contact.jpg);
	background-repeat: no-repeat; 
	background-position: top left; 
}

#sidebar{
	float: left;
	width: 200px;
	margin: 0px;
	padding: 10px 0px 0 12px;  
	clear: both;  
}

#content{
	position: relative;
	margin: 10px 0px 0px 217px;
	width: 561px;   
	padding: 0px 10px 1px 12px;
	background: #FFFFFF;  
}

#footer{
	height: 25px;
	color:#555;
	margin-top: 30px;
	padding:2px 10px 0px 10px;
	text-align: left; 
	font-size: 11px;
}

#rectangle{
padding: 10px;
border: 0px solid #0099CC;
margin: 0 0 0 0;
background: #EAFAFF;
}

#portfolio div.left{
	margin-right: 10px;
}

.opdracht { 
	width: 275px;
	float: left;
	padding: 0px 0 0px 0; 
	border-bottom: 0px solid #CDCFCD; 
	margin: 10px 0 10px 0;
}

.footer_left {
	float: left;
	padding-top: 5px;
}

.footer_right {
	float: right;
	text-align: right;
	padding: 2px 0 0 0;
	padding-top: 5px;
}

a.footerlink:link, a.footerlink:visited { 
color: #555; text-decoration: none; 
}